// priority: 98
ServerEvents.recipes(e => {
	const recipes = [
		/*{
				Output:'modid:itemname',
				pattern:['123','456','789']
				key:{
						1:'modid:itemname',
						2:'modid:itemname',
						3:'modid:itemname',
						4:'modid:itemname',
						5:'modid:itemname',
						6:'modid:itemname',
						7:'modid:itemname',
						8:'modid:itemname',
						9:'modid:itemname'
				},
				id:'rd:part/group/item'
		},*/
	]
	recipes.forEach((recipe) => {
		e.shaped(recipe.output, recipe.pattern, recipe.key).id(recipe.id);
	});
})